/* about index Style*/

/* 共通
------------------------------------------------------------ */
.pc-only {
  display: block;
}
@media only screen and (max-width: 1200px) {
  .pc-only {
    display: none;
  }
}
.sp-only {
  display: none;
}
@media only screen and (max-width: 1200px) {
  .sp-only {
    display: block;
  }
}

/* petit-a-merit
------------------------------------------------------------ */
.petit-a-merit {
  display: flex;
  align-items: flex-start;
}
@media only screen and (max-width: 1200px) {
  .petit-a-merit {
    max-width: 1000px;
    margin-right: auto;
    margin-left: auto;
  }
}
@media only screen and (max-width: 640px) {
  .petit-a-merit {
    display: block;
    margin-right: 6px;
    margin-left: 6px;
  }
}
.petit-a-merit.opt-wide {
  align-items: center;
}
.petit-a-merit:nth-child(n+2) {
  margin-top: 59px;
}
@media only screen and (max-width: 1200px) {
  .petit-a-merit:nth-child(n+2) {
    margin-top: 19px;
  }
}
.petit-a-merit + .petit-a-merit {
  margin-top: 70px;
}
@media only screen and (max-width: 1200px) {
  .petit-a-merit + .petit-a-merit {
    margin-top: 30px;
  }
}
.petit-a-merit.opt-reverse {
  flex-flow: row-reverse;
}

/* petit-a-merit_body
------------------------------------------------------------ */

.petit-a-merit_body {
  flex: 1 1 620px;
  max-width: 620px;
  margin-right: 0;
}
@media only screen and (max-width: 1200px) {
  .petit-a-merit_body {
    flex-basis: 600px;
  }
}
@media only screen and (max-width: 640px) {
  .petit-a-merit_body {
    margin-right: 0;
  }
}
.opt-wide .petit-a-merit_body {
  flex: 1 1 655px;
  max-width: none;
  margin-right: 15px;
}
@media only screen and (max-width: 1200px) {
  .opt-wide .petit-a-merit_body {
    flex-basis: 600px;
  }
}
.petit-a-merit.opt-reverse .petit-a-merit_body {
  margin-right: 0;
  margin-left: 15px;
}
@media only screen and (max-width: 640px) {
  .petit-a-merit.opt-reverse .petit-a-merit_body {
    margin-left: 0;
  }
}

.petit-a-merit_header {
  position: relative;
  box-sizing: border-box;
  padding: 94px 0 0 135px;
}
@media only screen and (max-width: 1200px) {
  .petit-a-merit_header {
    padding-top: 50px;
    padding-left: 75px;
  }
}
@media only screen and (max-width: 640px) {
  .petit-a-merit_header {
    max-width: 465px;
    margin-right: auto;
    margin-left: auto;
  }
}
.petit-a-merit_header_text {
  position: absolute;
  top: 0;
  left: 0;
  width: 160px;
  height: 158px;
}
@media only screen and (max-width: 1200px) {
  .petit-a-merit_header_text {
    width: 91px;
    height: 90px;
  }
}
.petit-a-merit_header_text > img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  max-width: 100%;
  max-height: 100%;
  margin: auto;
}
.petit-a-merit_header_title {
  position: relative;
  z-index: 1;
  font-size: 2.5rem;
  font-weight: 700;
  line-height: 1.2;
  color: #222;
}
@media only screen and (max-width: 1200px) {
  .petit-a-merit_header_title {
    font-size: 1.8rem;
  }
}
@media only screen and (max-width: 640px) {
  .petit-a-merit_header_title {
    font-size: 1.5rem;
  }
}
.petit-a-merit_inner {
  margin-left: 135px;
}
@media only screen and (max-width: 1200px) {
  .petit-a-merit_inner {
    margin-left: 75px;
  }
}
@media only screen and (max-width: 640px) {
  .petit-a-merit_inner {
    max-width: 315px;
    margin-right: auto;
    margin-left: auto;
  }
}
.petit-a-merit_inner:nth-child(n+2) {
  margin-top: 26px;
}
@media only screen and (max-width: 1200px) {
  .petit-a-merit_inner:nth-child(n+2) {
    margin-top: 16px;
  }
}
@media only screen and (max-width: 640px) {
  .petit-a-merit_inner:nth-child(n+2) {
    margin-top: 19px;
  }
}
.petit-a-merit_inner p {
  font-size: 1.12rem;
  font-weight: 500;
  line-height: 1.8;
  color: #333;
}
@media only screen and (max-width: 1200px) {
  .petit-a-merit_inner p {
    font-size: .93rem;
  }
}

/* petit-a-merit_figure
------------------------------------------------------------ */

.petit-a-merit_figure {
  flex: 1 1 515px;
  max-width: 515px;
  margin-top: 90px;
  margin-left: 10px;
}
@media only screen and (max-width: 1200px) {
  .petit-a-merit_figure {
    flex-basis: 435px;
  }
}
@media only screen and (max-width: 640px) {
  .petit-a-merit_figure {
    max-width: 333px;
    margin-right: auto;
    margin-left: auto;
  }
}
@media only screen and (max-width: 640px) {
  .petit-a-merit_figure:nth-child(n+2) {
    margin-top: 16px;
  }
}
.opt-wide .petit-a-merit_figure {
  flex: 1 1 530px;
  max-width: none;
}
@media only screen and (max-width: 1200px) {
  .opt-wide .petit-a-merit_figure {
    flex-basis: 585px;
  }
}
@media only screen and (max-width: 640px) {
  .opt-wide .petit-a-merit_figure {
    max-width: 315px;
  }
}

/* petit-a-pickup
------------------------------------------------------------ */

.petit-a-pickup {
  margin-top: 109px;
}
@media only screen and (max-width: 1200px) {
  .petit-a-pickup {
    max-width: 1000px;
    margin-top: 60px;
    margin-right: auto;
    margin-left: auto;
  }
}

@media only screen and (max-width: 1200px) {
  .petit-a-pickup_body_inner {
    margin-top: -10px;
    padding-bottom: 25px;
  }
}

/* petit-a-pickup_section
------------------------------------------------------------ */

.petit-a-pickup_section:nth-child(n+2) {
  margin-top: 48px;
}
@media only screen and (max-width: 640px) {
  .petit-a-pickup_section:nth-child(n+2) {
    margin-top: 35px;
  }
}
.petit-a-pickup_section + .petit-a-pickup_section {
  border-top: 2px dotted #171717;
  padding-top: 45px;
}
@media only screen and (max-width: 640px) {
  .petit-a-pickup_section + .petit-a-pickup_section {
    padding-top: 31px;
  }
}

.petit-a-pickup_header_title {
  display: table;
  position: relative;
  margin-right: auto;
  margin-left: auto;
  padding: 0 23px;
  font-size: 1.88rem;
  font-weight: 700;
  line-height: 1.2;
  color: #d2161a;
  text-align: center;
}
@media only screen and (max-width: 640px) {
  .petit-a-pickup_header_title {
    padding: 0 17px;
    font-size: 1.38rem;
  }
}
.petit-a-pickup_header_title:nth-child(n+2) {
  margin-top: 16px;
}
@media only screen and (max-width: 640px) {
  .petit-a-pickup_header_title:nth-child(n+2) {
    margin-top: 4px;
  }
}
.petit-a-pickup_header_title::before,
.petit-a-pickup_header_title::after {
  content: '';
  display: block;
  position: absolute;
  top: 1px;
  bottom: -1px;
  width: 8px;
  height: 8px;
  margin: auto 0;
  border-radius: 50%;
  background-color: #d2161a;
}
@media only screen and (max-width: 1200px) {
  .petit-a-pickup_header_title::before,
  .petit-a-pickup_header_title::after {
    width: 6px;
    height: 6px;
  }
}
.petit-a-pickup_header_title::before {
  left: 0;
}
.petit-a-pickup_header_title::after {
  right: 0;
}

.petit-a-pickup_header_text {
  font-size: 1.25rem;
  font-weight: 500;
  line-height: 1.5;
  text-align: center;
  color: #222;
}
@media only screen and (max-width: 640px) {
  .petit-a-pickup_header_text {
    font-size: 1.06rem;
  }
}

.petit-a-pickup_text {
  font-size: 1rem;
  line-height: 1.8;
  text-align: center;
  color: #333;
}
@media only screen and (max-width: 1200px) {
  .petit-a-pickup_text {
    max-width: 650px;
    margin-right: auto;
    margin-left: auto;
    text-align: left;
  }
}
@media only screen and (max-width: 640px) {
  .petit-a-pickup_text {
    font-size: .94rem;
  }
}
.petit-a-pickup_text:nth-child(n+2) {
  margin-top: 28px;
}
@media only screen and (max-width: 640px) {
  .petit-a-pickup_text:nth-child(n+2) {
    margin-top: 21px;
  }
}

/* petit-a-pickup_list
------------------------------------------------------------ */

.petit-a-pickup_list1:nth-child(n+2) {
  margin-top: 37px;
}
@media only screen and (max-width: 640px) {
  .petit-a-pickup_list1:nth-child(n+2) {
    margin-top: 21px;
  }
}
.petit-a-pickup_list1 > ul {
  display: flex;
  justify-content: center;
  margin: 0 -15px;
}
@media only screen and (max-width: 640px) {
  .petit-a-pickup_list1 > ul {
    display: block;
    margin: 0;
  }
}
.petit-a-pickup_list1 > ul > li {
  box-sizing: border-box;
  width: 340px;
  padding: 0 15px;
}
@media only screen and (max-width: 640px) {
  .petit-a-pickup_list1 > ul > li {
    width: auto;
    padding: 0;
  }
}
@media only screen and (max-width: 640px) {
  .petit-a-pickup_list1 > ul > li:nth-child(n+2) {
    margin-top: 10px;
  }
}
.petit-a-pickup_list2:nth-child(n+2) {
  margin-top: 57px;
}
@media only screen and (max-width: 1200px) {
  .petit-a-pickup_list2:nth-child(n+2) {
    margin-top: 15px;
  }
}
.petit-a-pickup_list2 > ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 0 -15px;
}
@media only screen and (max-width: 1200px) {
  .petit-a-pickup_list2 > ul {
    display: block;
    margin: 0;
  }
}
.petit-a-pickup_list2 > ul > li {
  box-sizing: border-box;
  width: 50%;
  padding: 0 15px;
  position: relative;
}
@media only screen and (max-width: 1200px) {
  .petit-a-pickup_list2 > ul > li {
    width: auto;
    padding: 0;
  }
}
@media only screen and (max-width: 1200px) {
  .petit-a-pickup_list2 > ul > li:nth-child(n+2) {
    margin-top: 20px;
  }
}
.petit-a-pickup_list2 > ul > li > .petit-a-pickup_list2_image01 {
  position: absolute;
  top: -102px;
  left: 20px;
  width: 160px;
}
.petit-a-pickup_list2 > ul > li > .petit-a-pickup_list2_image02 {
  position: absolute;
  top: -128px;
  right: 5px;
  width: 184px;
}
.petit-a-pickup_list2 .petit-a-pickup_item_figure_list {
  margin-top: 26px;
  display: flex;
  justify-content: center;
}
@media only screen and (max-width: 1200px) {
  .petit-a-pickup_list2 .petit-a-pickup_item_figure_list {
    margin-top: 20px;
  }
}
.petit-a-pickup_list2 .petit-a-pickup_item_figure_list_item:nth-child(2) {
  margin-left: 30px;
}
@media only screen and (max-width: 1200px) {
  .petit-a-pickup_list2 .petit-a-pickup_item_figure_list_item:nth-child(2) {
    margin-left: 15px;
  }
}
.petit-a-pickup_list2 .petit-a-pickup_item_label {
  border-radius: 25px;
}
@media only screen and (max-width: 1200px) {
  .petit-a-pickup_list2 .petit-a-pickup_item_label {
    border-radius: 23px;
  }
}
.petit-a-pickup_list2 figcaption {
  text-align: center;
  margin-top: 10px;
  font-size: 0.875rem;
}

.petit-a-pickup_list3:nth-child(n+2) {
  margin-top: 30px;
}
@media only screen and (max-width: 640px) {
  .petit-a-pickup_list3:nth-child(n+2) {
    margin-top: 22px;
  }
}
.petit-a-pickup_list3 > ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 0 -15px;
}
@media only screen and (max-width: 1200px) {
  .petit-a-pickup_list3 > ul {
    display: block;
    margin: 0;
  }
}
.petit-a-pickup_list3 > ul > li {
  box-sizing: border-box;
  width: 33.33%;
  padding: 0 15px;
}
@media only screen and (max-width: 1200px) {
  .petit-a-pickup_list3 > ul > li {
    width: auto;
    padding: 0;
  }
}
@media only screen and (max-width: 1200px) {
  .petit-a-pickup_list3 > ul > li:nth-child(n+2) {
    margin-top: 20px;
  }
}

/* petit-a-pickup_item
------------------------------------------------------------ */

.petit-a-pickup_item {
  box-sizing: border-box;
  max-width: 650px;
  height: 100%;
  margin-right: auto;
  margin-left: auto;
  border-radius: 12px;
  padding: 30px 35px 26px;
  background-color: #fff;
  box-shadow: 0 3px 10px 0 rgba(0, 0, 0, .08);
}
@media only screen and (max-width: 640px) {
  .petit-a-pickup_item {
    padding: 20px 20px 18px;
  }
}
.petit-a-pickup_item.opt-padding-thin {
  padding: 35px 25px 35px;
}
@media only screen and (max-width: 640px) {
  .petit-a-pickup_item.opt-padding-thin {
    padding: 30px 15px 27px;
  }
}

.petit-a-pickup_item_label {
  box-sizing: border-box;
  max-width: 200px;
  margin: 0 auto;
  border-radius: 21px;
  padding: 7px 10px 8px;
  font-size: 1.13rem;
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
  background-color: #333;
  color: #fff;
}
@media only screen and (max-width: 640px) {
  .petit-a-pickup_item_label {
    max-width: none;
    padding: 7px 10px 8px;
    font-size: 1rem;
  }
}
.petit-a-pickup_item_label > span {
  font-size: 1.47rem;
  font-weight: 500;
  display: inline-block;
  margin-right: -3px;
}
@media only screen and (max-width: 640px) {
  .petit-a-pickup_item_label > span {
    font-size: 1.25rem;
  }
}
.petit-a-pickup_item_feature {
  width: 242px;
  margin: 20px auto 0;
}
@media only screen and (max-width: 640px) {
  .petit-a-pickup_item_feature {
    width: 100%;
    margin: 10px auto 0;
  }
}
.petit-a-pickup_item_figure:nth-child(n+2) {
  margin-top: 25px;
}
@media only screen and (max-width: 640px) {
  .petit-a-pickup_item_figure:nth-child(n+2) {
    margin-top: 15px;
  }
}
.petit-a-pickup_item_figure_image {
  position: relative;
  width: 148px;
  max-width: 100%;
  height: 151px;
  margin: 0 auto;
}
@media only screen and (max-width: 640px) {
  .petit-a-pickup_item_figure_image {
    width: 88px;
    height: 108px;
  }
}
.petit-a-pickup_item_figure_image > img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: auto;
  max-width: 100%;
  height: auto;
  max-height: 100%;
  margin: auto;
}
.petit-a-pickup_item_figure_caption:nth-child(n+2) {
  margin-top: 21px;
}
@media only screen and (max-width: 640px) {
  .petit-a-pickup_item_figure_caption:nth-child(n+2) {
    margin-top: 7px;
  }
}
.petit-a-pickup_item_figure_caption {
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.6;
  text-align: center;
  color: #333;
}
@media only screen and (max-width: 640px) {
  .petit-a-pickup_item_figure_caption {
    font-size: .88rem;
  }
}
.petit-a-pickup_item_header_text {
  height: 52px;
  text-align: center;
}
@media only screen and (max-width: 640px) {
  .petit-a-pickup_item_header_text {
    height: 41px;
  }
}
.petit-a-pickup_item_header_text > img {
  max-width: 100%;
  max-height: 100%;
}
.petit-a-pickup_item_header_title {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.2;
  text-align: center;
  color: #333;
}
@media only screen and (max-width: 640px) {
  .petit-a-pickup_item_header_title {
    font-size: 1.25rem;
  }
}
.petit-a-pickup_item_header_title:nth-child(n+2) {
  margin-top: 11px;
}
@media only screen and (max-width: 640px) {
  .petit-a-pickup_item_header_title:nth-child(n+2) {
    margin-top: 3px;
  }
}
.petit-a-pickup_item_photo {
  position: relative;
  width: 100%;
  height: 165px;
  overflow: hidden;
}
@media only screen and (max-width: 640px) {
  .petit-a-pickup_item_photo {
    height: 156px;
  }
}
.petit-a-pickup_item_photo:nth-child(n+2) {
  margin-top: 18px;
}
.petit-a-pickup_item_photo > img {
  position: absolute;
  top: -2000%;
  left: -2000%;
  right: -2000%;
  bottom: -2000%;
  width: auto;
  min-width: 500%;
  max-width: none;
  height: auto;
  min-height: 500%;
  max-height: none;
  margin: auto;
  transform: scale(.2);
}
.petit-a-pickup_item_text {
  font-size: 1rem;
  line-height: 1.8;
  color: #333;
}
@media only screen and (max-width: 640px) {
  .petit-a-pickup_item_text {
    font-size: .94rem;
  }
}
.petit-a-pickup_item_text:nth-child(n+2) {
  margin-top: 14px;
}
@media only screen and (max-width: 640px) {
  .petit-a-pickup_item_text:nth-child(n+2) {
    margin-top: 11px;
  }
}

/* petit-a-pickup_item
------------------------------------------------------------ */

.petit-a-button-list:nth-child(n+2) {
  margin-top: 50px;
}
